View Issue Details

IDProjectCategoryView StatusLast Update
0001397SUMoBugpublic2013-05-15 09:30
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.14.4 
Summary0001397: Notepad++ 5.9.6.1 not supported
DescriptionNotepad++ 5.9.6.1 not supported
Declared as empty/invalid version
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-11-06 21:45 Kyle_Katarn New Issue
2011-11-06 21:45 Kyle_Katarn Assigned To => Kyle_Katarn
2011-11-06 21:45 Kyle_Katarn Status new => acknowledged
2011-11-06 21:49 Kyle_Katarn Status acknowledged => resolved
2011-11-06 21:49 Kyle_Katarn Fixed in Version => 2.14.4
2011-11-06 21:49 Kyle_Katarn Resolution open => fixed